count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 556
md5: e051988bedb2a17926bf8f7222fd1d8c
publications: http://rnacentral.org/api/v1/rna/URS00018047BE/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047BE
sequence: AAAACAAUUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCCUUCUAAUAAAGGGGGUCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUGAUGUAAGACAGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUUGUGACUGCAUCGCUGGAGUGCGGCAUAGGAGGAUGGAAUGCCGCGGGUAGCAGUGAAAUGCGUAGAUAUGCGGAGGAACACCGAUGGCGAAGGCAAUCCCCGGGGCCUGCACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUGGUUGUUGGGUCUUCACUGACUCAGUAACGAAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGCCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00018047BE?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047BE/xrefs?format=yaml
